#!/bin/sh
echo "Resetting data"
pkill Insight
sleep 5
pkill -9 Insight
rm -f /run/media/mmcblk1p1/repo.db
rm -f /Insight/log/repo.db
rm -f /Insight/core_accumulator.nv
rm -f /Insight/batchedMessages
sync
/Insight/Applications/SystemMonitor
echo "Reset complete"